label.error { font-weight: bold; clear:both;}
input.error, textarea.error { border: 2px solid red; }

.rsvpFormField {
  margin: 10px 0px;
}
#rsvpCustomGreeting {
  margin-top: 20px;
  margin-bottom: 20px;
}
.rsvpBorderTop {
  border-top: 1px solid #ccc;
}
.rsvpAdditionalAttendee {
  text-align:left;
  border-top: 1px solid #ccc;
}
.rsvpCheckboxCustomQ {
  float: left;
  padding-right: 10px;
}
.rsvpClear {
  clear: both;
  height: 1px;
  line-height: 1px;
}
#rsvpPlugin input {
  display: inline;
  visibility: visible;
}
#rsvpPlugin input[type="radio"], #rsvpPlugin input[type="checkbox"] {
  display: inline !important;
}
.rsvpFormField  label {
  display: inline;
}
.rsvpParagraph { 
  position: relative;
}
.rsvpParagraph .required {
  position: relative;
}
#rsvp_upgrade_to_pro_link {
  font-weight:bold;
  color: red;
}
/*
     FILE ARCHIVED ON 20:54:07 Apr 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:06:27 May 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.249
  load_resource: 60.777
  PetaboxLoader3.resolve: 24.183
  PetaboxLoader3.datanode: 12.563
*/